/* Class = "NSButton"; ibExternalAccessibilityDescription = "File Boost Tab"; ObjectID = "1RW-e4-jsH"; */
"1RW-e4-jsH.ibExternalAccessibilityDescription" = "檔案增強標籤頁";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "tell a friend about boom"; ObjectID = "1zf-8u-fCC"; */
"1zf-8u-fCC.ibExternalAccessibilityDescription" = "把 Boom 推薦給朋友";

/* Class = "NSTextFieldCell"; title = "Send feedback / queries"; ObjectID = "6ha-PP-AWR"; */
"6ha-PP-AWR.title" = "傳送意見／問題";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "clear list"; ObjectID = "7EA-Sm-JC7"; */
"7EA-Sm-JC7.ibExternalAccessibilityDescription" = "清除列表";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "customize"; ObjectID = "7oW-eQ-sLh"; */
"7oW-eQ-sLh.ibExternalAccessibilityDescription" = "自定";

/* Class = "NSMenuItem"; title = "iTunes..."; ObjectID = "50G-IN-hVR"; */
"50G-IN-hVR.title" = "iTunes⋯";

/* Class = "NSButtonCell"; title = "Need help? Download your help file here"; ObjectID = "98w-dd-aH1"; */
"98w-dd-aH1.title" = "需要幫忙嗎？請在此下載您的輔助說明檔案";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "quit"; ObjectID = "Az8-rx-yhO"; */
"Az8-rx-yhO.ibExternalAccessibilityDescription" = "結束";

/* Class = "NSButton"; ibShadowedToolTip = "Quit"; ObjectID = "Az8-rx-yhO"; */
"Az8-rx-yhO.ibShadowedToolTip" = "結束";

/* Class = "NSButtonCell"; title = "  Customize"; ObjectID = "B2R-jh-B6L"; */
"B2R-jh-B6L.title" = "  自定";

/* Class = "NSTextFieldCell"; title = "iMessage"; ObjectID = "BLp-CL-CVA"; */
"BLp-CL-CVA.title" = "iMessege";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Save Files To : Select a folder to save all the boosted files to"; ObjectID = "Ca3-fH-JOU"; */
"Ca3-fH-JOU.ibExternalAccessibilityDescription" = "將檔案儲存到：選擇您要將所有的增強檔案儲存到哪個檔案夾";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "close"; ObjectID = "E5L-rs-5QA"; */
"E5L-rs-5QA.ibExternalAccessibilityDescription" = "關閉";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "send feedback"; ObjectID = "FXV-1D-Ry0"; */
"FXV-1D-Ry0.ibExternalAccessibilityDescription" = "傳送意見";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "open file"; ObjectID = "Fv0-Oz-fZo"; */
"Fv0-Oz-fZo.ibExternalAccessibilityDescription" = "打開檔案";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "follow us on twitter"; ObjectID = "GmU-6A-thF"; */
"GmU-6A-thF.ibExternalAccessibilityDescription" = "上 Twitter 跟隨我們的動態";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Volume Booster, Equalizer and Effects"; ObjectID = "HmN-12-C7e"; */
"HmN-12-C7e.ibExternalAccessibilityDescription" = "音量增強功能、等化器和音響效果";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "IE7-fo-zVS"; */
"IE7-fo-zVS.title" = "標籤";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "twitter"; ObjectID = "INL-So-0Tv"; */
"INL-So-0Tv.ibExternalAccessibilityDescription" = "Twitter";

/* Class = "NSWindow"; title = "Boom 2"; ObjectID = "IQv-IB-iLA"; */
"IQv-IB-iLA.title" = "Boom 2";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "add file"; ObjectID = "Jkp-l4-hXn"; */
"Jkp-l4-hXn.ibExternalAccessibilityDescription" = "加入檔案";

/* Class = "NSButtonCell"; title = " Close"; ObjectID = "KO3-4Z-Sdk"; */
"KO3-4Z-Sdk.title" = " 關閉";

/* Class = "NSView"; ibExternalAccessibilityDescription = "share"; ObjectID = "LrO-z0-FUB"; */
"LrO-z0-FUB.ibExternalAccessibilityDescription" = "共享";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "change file location"; ObjectID = "ORG-SH-9K4"; */
"ORG-SH-9K4.ibExternalAccessibilityDescription" = "更改檔案位置";

/* (No Commment) */
"P5X-kS-3hO.ibExternalAccessibilityDescription" = "意見";

/* Class = "NSButtonCell"; title = "Boost Files"; ObjectID = "P6S-Xj-N4B"; */
"P6S-Xj-N4B.title" = "增強檔案";

/* (No Commment) */
"PBC-u9-zh_TWA.title" = "儲存所有檔案";

/* Class = "NSTextFieldCell"; title = "Tell a friend about Boom 2"; ObjectID = "PX4-kq-482"; */
"PX4-kq-482.title" = "把 Boom 2 推薦給朋友";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset location"; ObjectID = "QwQ-77-2HI"; */
"QwQ-77-2HI.ibExternalAccessibilityDescription" = "重置位置";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "RYF-d7-8gw"; */
"RYF-d7-8gw.title" = "Text Cell";

/* Class = "NSView"; ibExternalAccessibilityDescription = " Main Boom 2 Tab, Contains All Sections of The App"; ObjectID = "UPR-aO-F0e"; */
"UPR-aO-F0e.ibExternalAccessibilityDescription" = " Boom 2 主要標籤頁，包含應用程式的所有選項區域";

/* Class = "NSTextFieldCell"; title = ".boosted"; ObjectID = "UgO-QT-jug"; */
"UgO-QT-jug.title" = ".boosted";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "download your help file here"; ObjectID = "V5t-vJ-qv1"; */
"V5t-vJ-qv1.ibExternalAccessibilityDescription" = "請在此下載您的輔助說明檔案";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "effect"; ObjectID = "V9O-iW-pIZ"; */
"V9O-iW-pIZ.ibExternalAccessibilityDescription" = "效果";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "preview"; ObjectID = "VEa-7e-D36"; */
"VEa-7e-D36.ibExternalAccessibilityDescription" = "預覽";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "facebook"; ObjectID = "VaA-wr-nf6"; */
"VaA-wr-nf6.ibExternalAccessibilityDescription" = "facebook";

/* Class = "NSTextFieldCell"; title = "Mail"; ObjectID = "XeV-ka-lw0"; */
"XeV-ka-lw0.title" = "郵件";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Media list view"; ObjectID = "a2a-md-5cj"; */
"a2a-md-5cj.ibExternalAccessibilityDescription" = "媒體列表檢視區";

/* Class = "NSButtonCell"; title = "Clear List"; ObjectID = "aFa-9n-b2t"; */
"aFa-9n-b2t.title" = "清除列表";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset extension"; ObjectID = "cx4-Ky-7DD"; */
"cx4-Ky-7DD.ibExternalAccessibilityDescription" = "重置副檔名";

/* Class = "NSButtonCell"; title = " Add files to the Boom 2 iTunes playlist"; ObjectID = "eWn-lx-ewW"; */
"eWn-lx-ewW.title" = " 將檔案加入 Boom 2 iTunes 播放列表";

/* Class = "NSTextFieldCell"; title = "Follow us on Twitter"; ObjectID = "eg4-nA-gOl"; */
"eg4-nA-gOl.title" = "上 Twitter 跟隨我們的動態";

/* Class = "NSTextFieldCell"; title = "Suffix boosted file with"; ObjectID = "hef-rx-4tO"; */
"hef-rx-4tO.title" = "增強檔案的名稱後面一律加上";

/* Class = "NSView"; ibExternalAccessibilityDescription = "file boost settings"; ObjectID = "hrp-Go-ePa"; */
"hrp-Go-ePa.ibExternalAccessibilityDescription" = "檔案增強設定";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Suffix Boosted File With ~ “Add a fixed suffix to the boosted file’s name for easy identification”"; ObjectID = "iWm-1s-79q"; */
"iWm-1s-79q.ibExternalAccessibilityDescription" = "增強檔案的名稱後面一律加上 ~“在增強檔案的名稱後面加上固定副檔名，方便您辨識”";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "imessage"; ObjectID = "iXe-cN-E08"; */
"iXe-cN-E08.ibExternalAccessibilityDescription" = "imessage";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Volume Booster, Equalizer and Effects Tab"; ObjectID = "j06-dT-wit"; */
"j06-dT-wit.ibExternalAccessibilityDescription" = "音量增強功能、等化器和音響效果標籤頁";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "mail"; ObjectID = "jKT-Bo-GJj"; */
"jKT-Bo-GJj.ibExternalAccessibilityDescription" = "郵件";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Contact and Social Media"; ObjectID = "jhD-ha-qQi"; */
"jhD-ha-qQi.ibExternalAccessibilityDescription" = "聯絡資訊和社交網站";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Contact and Social Media"; ObjectID = "lTg-4U-KAy"; */
"lTg-4U-KAy.ibExternalAccessibilityDescription" = "聯絡資訊和社交網站";

/* Class = "NSMenuItem"; title = "Files..."; ObjectID = "lpz-1j-qfx"; */
"lpz-1j-qfx.title" = "檔案⋯";

/* Class = "NSTextFieldCell"; title = "Twitter"; ObjectID = "luG-uk-4CN"; */
"luG-uk-4CN.title" = "Twitter";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "lxn-kd-c53"; */
"lxn-kd-c53.title" = "1";

/* Class = "NSView"; ibExternalAccessibilityDescription = "settings and registration info"; ObjectID = "mqJ-OY-Bgs"; */
"mqJ-OY-Bgs.ibExternalAccessibilityDescription" = "設定";

/* Class = "NSTextFieldCell"; title = "Facebook"; ObjectID = "nFz-nf-r8Q"; */
"nFz-nf-r8Q.title" = "Facebook";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "like us on facebook"; ObjectID = "p0h-4E-bEz"; */
"p0h-4E-bEz.ibExternalAccessibilityDescription" = "快上 Facebook 按讚";

/* Class = "NSTextFieldCell"; title = "Stay in touch with us!"; ObjectID = "ppm-A5-FdM"; */
"ppm-A5-FdM.title" = "跟我們保持聯絡！";

/* Class = "NSTextFieldCell"; title = "Like us on Facebook"; ObjectID = "sbv-Ig-aND"; */
"sbv-Ig-aND.title" = "快上 Facebook 按讚";

/* Class = "NSTextFieldCell"; title = "Set Boost Level"; ObjectID = "siz-kL-Joo"; */
"siz-kL-Joo.title" = "設定增強等級";

/* Class = "NSView"; ibExternalAccessibilityDescription = "file boost settings"; ObjectID = "t8x-eX-Qk1"; */
"t8x-eX-Qk1.ibExternalAccessibilityDescription" = "檔案增強設定";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "whv-lM-uBj"; */
"whv-lM-uBj.title" = "Table View Cell";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Settings and registration info"; ObjectID = "x8F-qK-6rP"; */
"x8F-qK-6rP.ibExternalAccessibilityDescription" = "設定和註冊資訊";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove file"; ObjectID = "xSy-GX-TPV"; */
"xSy-GX-TPV.ibExternalAccessibilityDescription" = "移除檔案";

/* Class = "NSTextFieldCell"; title = "File Boosting"; ObjectID = "ySq-6E-Mli"; */
"ySq-6E-Mli.title" = "檔案增強";

/* Class = "NSView"; ibExternalAccessibilityDescription = "File Boosting Tab ~ Drag and Drop music and video files to increase volume level"; ObjectID = "yVt-ac-Cqc"; */
"yVt-ac-Cqc.ibExternalAccessibilityDescription" = "檔案增強標籤頁 ~ 拖放音樂和視訊檔案即可提高音量";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "boost files"; ObjectID = "yZX-5M-zdq"; */
"yZX-5M-zdq.ibExternalAccessibilityDescription" = "增強檔案";

/* Class = "NSView"; ibExternalAccessibilityDescription = "share"; ObjectID = "zsY-hv-K8U"; */
"zsY-hv-K8U.ibExternalAccessibilityDescription" = "共享";

/* Class = "NSTextFieldCell"; title = "Save All files"; ObjectID = "PBC-u9-ZhA"; */
"PBC-u9-ZhA.title" = "將檔案儲存到";

